// JavaScript Document
var page,page2,row;
$(document).ready(function(){
	$(".hand").click(function(){
		cid=this.id;
		strpage=this.page;
		if(strpage.indexOf("-")>0){
			var arr_page=strpage.split("-");
			page1=arr_page[0];
			page2=arr_page[1];
			page=page1
		}else page=0;
		ajax_clear(cid,page);
	});
});
